body {
    background-color: #000066;
	font-family: "Roboto Slab", Verdana, Times, serif;
	line-height: 1.3;
	font-size: 11pt;
	color: #333333;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-moz-text-size-adjust: none;
}

/* basic elements */
p, ul, ol, dl, table, address, blockquote, fieldset, pre, form div {
	font-size: 12pt;
}
ul p, ol p, table p, dl p, ul ul, ol ol, ul ol, ol ul, address p, blockquote p, form div div, form div p, fieldset div, table form div, td, th, tr {
	font-size: 12pt;
}
address {
	font-style: normal;
}
pre, code, kbd, tt, samp, tt {
	font-family: "andale mono", consolas, monospace;
}
ins {
	text-decoration: underline;
}
ol {
	list-style-position: outside;
	list-style-type: lower-roman;
}
ul {
	list-style-position: outside;
	list-style-type: disc;
}
ul.nobullet {
	list-style-position: outside;
	list-style-type: none;
}

/* links */
a:link {
	text-decoration: none;
	border-bottom: dotted 1px #b58900;
	color: inherit;
}
a:visited {
	border-bottom: dotted 1px #cb4b16;
	color: inherit;
}
a:hover, a:focus {
	color: #b58900;
	text-decoration: none;
	border-bottom: dotted 1px #b58900;
}
a:active {
	color: #b58900;
	text-decoration: none;
	border-bottom: dotted 1px #b58900;
}
a.block-image:link, a.block-image:visited, a.block-image:hover, a.block-image:focus, a.block-image:active {
	border: none;
	background: transparent;
}

/* alignment */
.centerize {
	text-align: center;
}
.leftalign {
	text-align: left;
}
.rightalign {
	text-align: right;
}
.justifyalign {
	text-align: justify;
}
.topalign {
	vertical-align: top;
}
.middlealign {
	vertical-align: middle;
}
.bottomalign {
	vertical-align: bottom;
}

/* set margins */
p {
	margin: 0.5em 0 0.5em 0;
}
ul, ol, dl, address, table, blockquote, pre, fieldset, form {
	margin-bottom: 1.4em;
}
hr	{
	clear: both;
	color: #000066;
	background-color: transparent;
	height: 2px;
	border-bottom: 2px solid #000066;
	border-top: 0px solid transparent;
	border-left: 0px solid transparent;
	border-right: 0px solid transparent;
}
legend {
	padding-left: .8em;
	padding-right: .8em;
}
ul ul, ol ol, ol ul, ul ol {
	margin-top: 0;
	margin-bottom: 0;
}
ul {
	margin: 0.5em 0.3em 0.5em 0.5em;
}
ol {
	margin: 0.5em 0.3em 0.5em 0.5em;
}

ul.multicolumn {
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}

.bigtopmargin {
	margin-top: 150px;
}
.extratopmargin {
	margin-top: 30px;
}
.extrabottommargin {
	margin-bottom: 30px;
}
.extraleftmargin {
	margin-left: 30px;
}
.extrarightmargin {
	margin-right: 30px;
}

/* pulls */
.pull-left {
	float: left;
	margin-right: 1.2em;
	display: inline;
}
.pull-right {
	float: right;
	margin-left: 1.2em;
	display: inline;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	font-weight: normal;
}
h1 {
	font-size: 28pt;
	color: #000066;
}
h2 {
	font-size: 20pt;
	color: #660066;
}
h3 {
	font-size: 14pt;
	color: #660033;
	font-weight: bold;
	padding: 1em 0 0 0;
}
h4 {
	font-size: 14pt;
	color: #330066;
}
h5 {
	font-size: 14pt;
	color: #333333;
}
h6 {
	font-size: 14pt;
	color: #333333;
}

/* emphasis + misc */
super {
	position: relative;
	bottom: 0.5em;
	font-size: 0.75em;
}
sub {
	position: relative;
	top: 0.3em;
	font-size: 0.75em;
}
.alt {
	color: #2aa198;
}
.intro {
	font-size: 14pt;
	color: #660033;
	padding: 1.5em 0;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.closing {
	font-size: 14pt;
	color: #660033;
	padding: 1.5em 0 0 0;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.fancy {
	font-style: italic;
}
.special {
	color: #006633;
}
.mini {
	font-size: 9pt;
}
.bigger {
	font-size: 14pt;
}
.nomargin {
	margin: 0;
	padding: 0;
	line-height: 0;
}
b, strong {
	font-weight: bold;
}
strong em {
	color: #003366;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
}
strong em span {
	text-transform: none;
}
blockquote {
	padding: 0px 0px 0px 15px;
}
blockquote.quote {
	padding: 0px 0px 0px 35px;
	background-image: url('../images/quote.png');
	background-position: 5px 5px;
	background-repeat: no-repeat;
	-webkit-background-size: 16px 16px;
	-moz-background-size: 16px 16px;
	-o-background-size: 16px 16px;
	background-size: 16px 16px;
}

/* tables */
table.contact { width: 100%; border: none; }
table.contact td, table.contact th { border: none; padding: 5px 8px; }
table.contact td:first-child { width: 30%; }
table.contact th { width: 20%; }
table.contact td h4 { padding: 0; margin: 0; }

/* forms */
fieldset {
	padding: 1.4em;
	margin: 1.5em 0 0 0;
	border: 1px solid #ccc;
}
fieldset table {
	margin: 0;
	padding: 0;
	margin-bottom: 0;
}
td.fieldname {
	vertical-align: top;
	width: 120px;
}
legend {
	font-weight: bold;
	/* text-transform: uppercase; */
	font-family: Roboto, Arial, Helvetica, sans-serif;
}
label {
	font-weight: normal;
}
textarea, input[type='text'], input[type='password'], select {
	border: 1px solid #ccc;
	background: #fff;
	margin-bottom: 5px;
}
textarea:hover, input[type='text']:hover, input[type='password']:hover, select:hover {
	border-color: #aaa;
}
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus {
	border-color: #aaa;
}
input, select {
	cursor: pointer;
}
input[type='text'] {
	cursor: text;
}

/* ### building blocks ### */

#main-header {
	background-color: #ffffff;
	height: 80px;
    padding: 4em 0em 2em 0em;
	background-image: url('../images/background.jpg');
	background-position: top center;
	background-repeat: no-repeat;
}

#main-header h1 {
	margin: 0em 0em 0em 0em;
	font-weight: normal;
	font-style: normal;
	font-size: 32pt;
}

#main-header h1 a.logo {
	border-bottom: none;
	background-color: transparent;
	color: #000066;
	text-decoration: none;
}

#main-header h1 span.red {
	color: #990000;
}

#main-header h1 a.logo:hover {
	border-bottom: none;
	background-color: transparent;
	color: #000066;
	text-decoration: none;
}

#headnav {
	float: right;
	margin-top: 4px;
	margin-right: -15px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
}
#headnav ol {
	padding: 0px;
	list-style: none;
}
#headnav ol li {
	float: left;
	padding: 0 0.8em;
	margin: 0;
	overflow: visible;
	text-align: center;
	font-size: 13pt;
	/*text-transform: uppercase;*/
	color: #ffffff;
	border-left: 1px solid #000066;
}
#headnav ol li a {
	border-bottom: none;
	background-color: transparent;
	color: #000066;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
#headnav ol li a:hover {
	border-bottom: none;
	background-color: transparent;
	color: #000066;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
#headnav ol li.current a {
	border-bottom: none;
	background-color: transparent;
	color: #990000;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
#headnav ol li:first-child {
	padding-left: 0;
	border-left: none;
}

#main-body {
    padding: 0em 0em 4em 0em;
	min-height: 600px;
	background-color: #FFFFFF;
	background-image: url('../images/building_lines.jpg');
	background-position: bottom center;
	background-repeat: no-repeat;
}

#main-footer {
    background-color: #000066;
    padding: 1em 0em 1em 0em;
}

.footcopy {
	line-height: 1.3em;
	font-size: 9pt;
	color: #ffffff;
	text-transform: uppercase;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	clear: both;
}